Dois-je lancer un site Joomla! 2.5 ou un 3.x ?

From Joomla! Documentation

This page is a translated version of the page Should I launch a Joomla! 2.5 site or a 3.x site? and the translation is 100% complete.

Other languages:
Deutsch • ‎English • ‎español • ‎français • ‎Bahasa Indonesia • ‎Nederlands • ‎português • ‎русский

Joomla! 2.5 est passé EOS (End Of Support - fin de support) le 31 décembre 2014.Cela signifie qu'à partir de cette date, cette série ne sera plus suivie par le Projet Joomla!, plus aucune version de maintenance ou de sécurité ne sera fournie. Ainsi, vous ne devriez pas commencer un nouveau site avec Joomla! 2.5 mais toujours avec Joomla! 3.3 ou suivants.

Les sites actuellement sous Joomla! 2.5 sont encouragés à commencer dès maintenant une migration vers 3.3 ou suivants. Nous proposons une mise à niveau en un clic pour passer de Joomla! 2.5 à toute version Joomla! 3 et vous n'avez plus qu'à vous assurer que toutes vos extensions et templates sont compatibles avant la mise à niveau. Voir Planification d'une mini-migration - Joomla! 2.5 vers 3.x

Voir également : pourquoi migrer et l'ensemble des pages en relation.